.expo { background:url(expo/green-expo-IN.jpg); }
.expo_U { background:url(expo/green-expo-U.jpg); }
.expo_D { background:url(expo/green-expo-D.jpg); }
.expo_s_C { position:relative; width:40px; background:url(expo/green-seam-C.jpg); }
.expo_s_U { top:-18px; height:18px; background:url(expo/green-seam-U.jpg) no-repeat left top; }
.expo_s_D { bottom:-24px; height:24px; background:url(expo/green-seam-D.jpg) no-repeat left top; }

.head_U { background:url(expo/green-head-U.jpg); }
.head_D { background:url(expo/green-head-D.jpg); }

#H_nav_L { background:url(expo/green-arrow-L-OFF.gif) no-repeat left top; }
#H_nav_R { background:url(expo/green-arrow-R-OFF.gif) no-repeat left top; }

.link_U { background:url(expo/green-head-U.jpg); color:#BBCA8E; font-size:12px; font-weight:bold;  padding:0 20px 0 20px; line-height:normal; }
.link_IN { background:url(plate/green-plate-IN.jpg); }

.plate { color:#A4CC88; font:italic 11px; padding:6px; }
.plate_IN { background:url(plate/green-plate-IN.jpg); }
.plate_U { background:url(plate/green-plate-U.jpg); }
.plate_UL { width:10px; height:10px; background:url(plate/green-plate-UL.jpg) no-repeat left top; }
.plate_UR { width:10px; height:10px; background:url(plate/green-plate-UR.jpg) no-repeat left top; }
.plate_L { background:url(plate/green-plate-L.jpg); }
.plate_R { background:url(plate/green-plate-R.jpg); }
.plate_D { background:url(plate/green-plate-D.jpg); }
.plate_DL { width:10px; height:11px; background:url(plate/green-plate-DL.jpg) no-repeat left top; }
.plate_DR { width:10px; height:11px; background:url(plate/green-plate-DR.jpg) no-repeat left top; }

.img_shad_IN { background-color:#255C29; text-align:center; }
.img_shad_U { background:url(img/shad-green-U.jpg); }
.img_shad_UL { width:20px; height:20px; line-height:normal; }
.img_shad_UR { width:27px; height:47px; background:url(img/shad-green-UR.jpg) no-repeat left top; }
.img_shad_L { background:url(img/shad-green-L.jpg); }
.img_shad_R { background:url(img/shad-green-R.jpg); vertical-align:top; }
.img_shad_CD { background:url(img/shad-green-CD.jpg); text-align:left; }
.img_shad_CDL { width:47px; height:10px; background:url(img/shad-green-CDL.jpg) no-repeat left top; }
.img_shad_D { background:url(img/shad-green-D.jpg); text-align:left; }
.img_shad_DL { width:47px; height:20px; background:url(img/shad-green-DL.jpg) no-repeat left top; }
.img_shad_DR { width:27px; height:20px; background:url(img/shad-green-DR.jpg) no-repeat left top; }

.t_expo { color:#FFF; font-size:12px; line-height:20px; text-align:justify; }
.t_expo A { color:#A7BE8B; text-decoration:underline; }
.t_expo A:hover { color:#9b4138; }
.t_autore  { color:#65885f; }
.t_autore A { color:#65885f; text-decoration:none; }
.t_autore A:hover { color:#9b4138; text-decoration:underline; }
.t_copy  { color:#65885f; }
.t_copy A { color:#72a26c; }
.t_copy A:hover { color:#9b4138; text-decoration:underline; }
.t_tlink { color:#6A744B; font-size:11px; font-style:normal; line-height:normal; }
.t_tlink A { color:#979A50; text-decoration:none; }
.t_tlink A:hover { color:#D99A26; text-decoration:underline; }
.t_plate { color:#A4CC88; font-size:11px; font-style:italic; line-height:normal; }
.t_plate A { color:#67AA5E; font-size:10px; text-decoration:none; }
.t_plate A:hover { color:#D99A26; text-decoration:underline; }
.t_plink { color:#798859; font-size:10px; font-style:italic; line-height:normal; }
.t_plink A { color:#67AA5E; text-decoration:none; }
.t_plink A:hover { color:#D99A26; text-decoration:underline; }
.t_nav_HP { color:#658F50; font-size:10px; line-height:normal; }
.t_nav_HP A { color:#658F50; text-decoration:none; }
.t_nav_HP A:hover { color:#9CD22D; text-decoration:underline; }
.t_nav_MS { color:#82A363; font-size:10px; line-height:normal; }
.t_nav_MS A { color:#82A363; text-decoration:none; }
.t_nav_MS A:hover { color:#9CD22D; text-decoration:underline; }
.t_nav_S { color:#97BE7E; font-size:10px; line-height:normal; }
.t_nav_S A { color:#97BE7E; text-decoration:none; }
.t_nav_S A:hover { color:#9CD22D; text-decoration:underline; }
.t_head_SubT { color:#ABC998; font-weight:bold; font-size:10px; line-height:normal; margin-top:2; }

.t_head_nav { color:#5A6D49; font-size:10px; line-height:normal; }
.t_head_nav A { color:#4E783F; text-decoration:none; }
.t_head_nav A:hover { color:#9CD22D; text-decoration:underline; }
